from math import *

def premier(n):
    reponse=True
    r=int(sqrt(n))
    for p in range (2,r+1):
        if n%p==0:
            reponse=False
    return reponse

def premiersup(n):
    while premier(n)==False:
        n=n+1
    return n

def premier_entre(a,b):
    for n in range(a,b+1):
        if premier(n)==True:
            print(n)

def mul(a,b):
    for i in range(a,b+1):
        if i%7==0:
            print(i)